BluffTitler Preset 4

LAY	Lensflare
TP1	0
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\flare9.jpg
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
ELE	30
POS	-1.3132	1
SIZ	0.1061	1
CO1	0.3889	0.3889	0.2676
CO2	0.5758	0.5758	0.5758
RSE	334.9
PAL	2
